# Transfer_ResultFromTransient.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Transfer_ResultFromTransient.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Transfer_Binder.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Interface_Check.hxx>`
`#include <Interface_CheckStatus.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`